<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">C</span>e volume présente les actes – et aussi l’enregistrement complet – de la troisième des Journées “Épopée” issues de la collaboration au long cours du Projet Épopée et du Groupe Sociétés, Religions, Laïcités de l’EPHE (GSRL, UMR 8582), entre Florence Goyet et Jean-Luc Lambert, désormais rejoints par Clément Jacquemoud (GSRL) et Elara Bertho (Les Afriques dans le Monde, LAM, UMR 5115).</p>
                    <p class="texte"><span class="paranumber">2</span>Les deux premières journées d’études avaient donné lieu à publication, respectivement <em>L’épopée, un outil pour penser les transformations de la société </em>dans le numéro 45 des <em>Études mongoles &amp; sibériennes, centrasiatiques &amp; tibétaines </em>(https://journals.openedition.org/emscat/2265) et <em>Auralité : changer l’auditoire, changer l’épopée </em>dans le volume 2017 du <em>Recueil ouvert</em> [En ligne].</p>
                    <p class="texte"><span class="paranumber">3</span>Pour cette troisième journée, l’idée a été de réunir des jeunes chercheurs dans une Journée Table ronde. Tous en commun un sujet fondamental : tous ont recueilli des chants épiques, et ont été confrontés à de nouveaux canaux de transmission de l’épique oral. Ils abordent ce problème devenu central de manières différentes en raison des terrains très éloignés sur lesquels ils travaillent (de l’Altaï au Sénégal en passant par l’Iran) ou de leurs approches (en particulier anthropologie et/ou littérature comparée). Il nous a donc semblé intéressant qu’ils puissent se rencontrer, et cela afin de travailler ensemble sur le medium, et son impact sur l’épique. Plusieurs chercheurs seniors nous ont rejoints pour animer la discussion et y participer : Roberte Hamayon (EPHE), Christiane Seydou (CNRS) et Claudine Le Blanc (Paris 3) qui ont respectivement travaillé sur les épopées de Sibérie, d’Afrique de l’Ouest et de l’Inde, et Ursula Baumgardt (INALCO), spécialiste de l’oralité.</p>
                    <p class="texte"><span class="paranumber">4</span>Le problème fondamental peut se résumer ainsi. Il semble que d’un côté nous ayons une survivance de l’épopée orale, récitée traditionnellement mais de façon souvent artificielle, et de l’autre une reprise qui transforme. La survivance est souvent “nostalgique” (Amadou Sow qui travaille en milieu peul), parfois très idéologique (Julien Bruley et Aurélie Biard à propos de <em>Manas</em>). De l’autre côté, on est face à des réactualisations qui “marchent”, qui trouvent un public large, mais pour cela adaptent l’épopée de façon parfois radicale : diffusion radiophonique en Afrique de l’Ouest (Sandra Bornand), tentatives de popularisation par de nouvelles publications bilingues et illustrées en Sibérie de l’ouest (Yann Borjon-Privé), <em>Dede Korkut </em>comme réservoir de chansons d’amour pour les mariages en Iran, (Monire Akbarpouran). </p>
                    <p class="texte"><span class="paranumber">5</span>L’idée a été de lancer une discussion sur les publics, les moyens de communication par lesquels l’épopée ou le récit héroïque leur parviennent : les CD “faits maison” des chanteurs rencontrés par Clément Jacquemoud (Sibérie) qui créent par exemple une épopée de Jésus, les cassettes audio collectées par Elara Bertho sur les marchés de Conakry. L’accent sera mis sur les réactions de ces publics – ou l’absence de réactions –, leur participation ou l’absence de participation. En somme, il s’agit de voir comment, aujourd’hui, l’épopée orale rencontre le public contemporain. </p>    </div>      
                  <div id="annexes">                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Florence <span class="familyName">Goyet</span>, Elara <span class="familyName">Bertho</span>, Jean-Luc <span class="familyName">Lambert</span> et     Clément <span class="familyName">Jacquemoud</span>  , «Comment l’épopée orale rencontre le public contemporain. Présentation (2022)», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/393-comment-l-epopee-orale-rencontre-le-public-contemporain-presentation-2022</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/106">   <strong>Quelques mots à propos de :&nbsp;</strong>   Florence&nbsp;  <span class="smallcaps">Goyet</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Universit&eacute; Grenoble Alpes, UMR 5316<br />Florence Goyet, professeure &eacute;m&eacute;rite de litt&eacute;rature g&eacute;n&eacute;rale et compar&eacute;e &agrave; l&rsquo;Universit&eacute; Grenoble Alpes, fondatrice du Projet &Eacute;pop&eacute;e, est comparatiste (russe, japonais, anglais, italien, allemand et plusieurs langues anciennes). Elle s&rsquo;int&eacute;resse au r&ocirc;le intellectuel et politique de la litt&eacute;rature dans ses rapports avec la polyphonie (Bakhtine). Parmi les travaux sur l&rsquo;&eacute;pop&eacute;e&nbsp;: Penser sans concepts. Fonction de l&rsquo;&eacute;pop&eacute;e guerri&egrave;re (Iliade, Chanson de Roland, H&ocirc;gen et Heiji monogatari), Paris, Champion, 2021 [2006]&nbsp;; En collaboration avec Jean-Luc Lambert&nbsp;: &Eacute;pop&eacute;e et mill&eacute;narisme&nbsp;: transformations et innovations n&deg;&nbsp;45, &Eacute;tudes mongoles et sib&eacute;riennes, centrasiatiques et tib&eacute;taines, 45 | 2014, http://emscat.revues.org/2265, ainsi que les volumes 2 et 3 du Recueil ouvert du Projet &Eacute;pop&eacute;e (2016, 2017)&nbsp;;. &ldquo;Narrative Structure and Political Construction&nbsp;: The Epic at Work&quot;, Oral Tradition (University of Missouri, John Foley ed.), 23/1 (2008), p.&nbsp;15-27&nbsp;; &ldquo;Changing Worlds&nbsp;: Can Fan Culture &lsquo;work&rsquo; as Epic&nbsp;?&rdquo;, colloque Practices of World Building, Concordia University, Montr&eacute;al, June 6-7, 2013, vid&eacute;o en anglais sur https://youtu.be/T0B4ZCwx-64&nbsp;; &ldquo;Le proc&egrave;s dans la Chanson de Roland, homologue de la d&eacute;marche &eacute;pique&rdquo;, in Haugeard, Philippe et Ott, Muriel (&eacute;ds.), Droit et violence dans la litt&eacute;rature du Moyen &Acirc;ge, Paris, Garnier, 2013, p.&nbsp;21-38.</p>
                    </div>                      
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/183">   <strong>Quelques mots à propos de :&nbsp;</strong>   Elara&nbsp;  <span class="smallcaps">Bertho</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Les Afriques dans le Monde, LAM, UMR 5115.<br />Elara Bertho est chercheuse au CNRS au sein du laboratoire LAM (Les Afriques dans le monde, UMR 5115). Elle a travaill&eacute; sur les &eacute;pop&eacute;es de r&eacute;sistance &agrave; la colonisation en Afrique de l&rsquo;Ouest, en particulier au Niger et en Guin&eacute;e. Ses travaux portent actuellement sur les articulations entre litt&eacute;rature et politique pendant la dictature de S&eacute;kou Tour&eacute;, en Guin&eacute;e, entre 1958 et 1984. Elle a publi&eacute; Sorci&egrave;res, tyrans, h&eacute;ros (Champion, 2019), Essai d&rsquo;histoire locale, de Djiguiba Camara, L&rsquo;&oelig;uvre d&rsquo;un historien guin&eacute;en &agrave; l&rsquo;&eacute;poque coloniale, avec Marie Rodet, Brill, (2020), et dirig&eacute; plusieurs ouvrages collectifs. Elle dirige la collection &quot;Lettres du Sud&quot; chez Karthala.</p>
                    </div>                      
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/260">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jean-Luc&nbsp;  <span class="smallcaps">Lambert</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Groupe Soci&eacute;t&eacute;s, Religions, La&iuml;cit&eacute;s de l&rsquo;EPHE, GSRL, UMR 8582<br />Jean-Luc Lambert est ma&icirc;tre de conf&eacute;rences &agrave; la section des sciences religieuses de l&rsquo;&Eacute;cole Pratique des Hautes &Eacute;tudes et membre du Groupe Soci&eacute;t&eacute;s, Religions, La&iuml;cit&eacute;s (GSRL, UMR 8582). Il dirige depuis 2007 le Centre d&rsquo;&Eacute;tudes Mongoles et Sib&eacute;riennes de l&rsquo;EPHE. Anthropologue de formation, sp&eacute;cialiste des soci&eacute;t&eacute;s sib&eacute;riennes, il est notamment l&rsquo;auteur d&rsquo;une monographie consacr&eacute;e au chamanisme des Nganassane, un petit peuple de l&rsquo;Arctique. Ses recherches actuelles, men&eacute;es dans une perspective anthropologique et historique, portent sur les interactions religieuses entre l&rsquo;orthodoxie et les diff&eacute;rents syst&egrave;mes religieux des minorit&eacute;s non-slaves &eacute;tablies en Russie, sur l&rsquo;&eacute;pop&eacute;e et sur le chamanisme).</p>
                    </div>                      
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/270">   <strong>Quelques mots à propos de :&nbsp;</strong>   Clément&nbsp;  <span class="smallcaps">Jacquemoud</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Groupe Soci&eacute;t&eacute;s, Religions, La&iuml;cit&eacute;s de l&rsquo;EPHE, GSRL, UMR 8582<br />Cl&eacute;ment Jacquemoud travaille depuis 2005 avec les populations autochtones turcophones de la R&eacute;publique de l&rsquo;Alta&iuml; (Sib&eacute;rie m&eacute;ridionale en F&eacute;d&eacute;ration de Russie). Ses travaux portent sur les interactions religieuses et les dimensions politico-identitaires de la r&eacute;articulation du croire dans le contexte postsovi&eacute;tique, ainsi que sur le r&ocirc;le de l&rsquo;&eacute;pop&eacute;e dans la construction de l&rsquo;identit&eacute; alta&iuml;enne. Publications&nbsp;: Les Alta&iuml;ens, peuple turc des montagnes de Sib&eacute;rie, Gen&egrave;ve-Paris, Mus&eacute;e Barbier-Mueller &amp; Somogy, 2015&nbsp;; &ldquo;From Clanic Shamaness to Burkhanist Messenger&nbsp;: Transformations of Religious Roles of Altaian Women (19th-21st centuries)&rdquo;, in Sophie Roche et Davide Torri (&eacute;ds.), The Shamaness in Asia, Gender, Religions and the State, Londres, Routledge, 2021, p.&nbsp;133-154&nbsp;; &ldquo;&Egrave;&scaron;ua, Učar-kaj, Ak-Byrkan et les autres. Les nouvelles formes &eacute;piques des mouvements religieux alta&iuml;ens&rdquo;, in F. Goyet et J.-L. Lambert (&eacute;ds.), Auralit&eacute;&nbsp;: changer l&rsquo;auditoire, changer l&rsquo;&eacute;pop&eacute;e, Le Recueil ouvert, volume 3 (2017)&nbsp;; &ldquo;Altaj-Buučaj, h&eacute;ros &eacute;pique de l&rsquo;entre-deux si&egrave;cles&rdquo;, in F. Goyet &amp; J.- L. Lambert (&eacute;ds.), L&rsquo;&eacute;pop&eacute;e, un outil pour penser les transformations de la soci&eacute;t&eacute;, &Eacute;tudes mongoles et sib&eacute;riennes, centrasiatiques et tib&eacute;taines, 2014/45, http://emscat.revues.org/2292.</p>
                    </div>                    </div>
</xml>
